* {
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 12px;
	text-align: right;
	direction: rtl;
}
body{
	background-image: url('../images/backgrounds/bg.jpg');
	/*
	background-repeat: repeat-y;
	background-position: top center;
	*/
}
a{
	text-decoration: none;
}
h1{
	position: absolute;
	z-index: 2;
	color: #625ca5;
	width: 100%;
	text-align: center;
}
h2{
	font-size: 18px;
	margin-bottom: 10px;
	color: #e30022;
}
h3{
	margin-top: 10px;
	font-size: 14px;
	color: #625ca5;
}
.cursor{
	cursor: pointer;
}
table{
	direction: rtl;
}
div{
	float: right;
	width: auto;
}
img{
	border: 0px;
}

#rightBan{
	width: 130px; height: auto; position: absolute; right: 0px; top: 0px; z-index:-1;
}
#rightBan img{
	margin-bottom: 10px; width: 130px;
}
#all{
	width: 960px; margin: auto; float: none;
}
#top{
	width: 100%;  margin-bottom: 10px;
}
#bar{
    width: 100%;
    margin-bottom: 10px;
    /* padding-right: 18px; */
	background:#fdba31;
	border-radius:10px;
}
.img-responsive{display:block;max-width:100%;}
#barLinks{
	margin-top: 17px;  height: 42px; font-size: 18px; color: #e30022; font-weight: bold;
}
#barBtn{width: 267px; height: 59px;float:left;}
#barLinks a{
	font-size: 19px; color: #e30022; font-weight: bold;padding-right:5px;
}
#barLinks a:hover{
	text-decoration: underline;
}
#main{
	width: 100%; 
}
#menu{width: 240px;height: 432px;padding: 10px;background: #625ca5;border-radius: 10px;padding-left: 0;padding-right: 0px;}
#menu h6
{
    font-size: 18px;
    margin-bottom: 10px;
    color: #fdba31;
	padding-right: 10px;
}
#menu .flag
{
	padding-left:2px;
	max-width:10px;
	display:inline-block;
}
.menuBtn{
	height: 15px; width: 200px; padding-right: 15px; padding-top: 10px; margin-bottom: 3px;
}
.menuBtn a{
	color: #fdba31;
	font-weight: bold;
	font-size: 12px;
}
.menuBtn a:hover{
	text-decoration: underline;
}
#bigPic{
    width: 74%;
    height: auto;
    margin-right: 0px;
    margin-left: 0px;
    background: #625ca5;
    border-radius: 10px;
    margin-right: 8px;
}
#bigPicIn{
    width: 95%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
#bigPicIn img{
    width: 100%;
    margin-top: 10px;
    height:400px;
	object-fit: cover;
}
#bigPicBtns{
	width: 100%; height: 39px;
}
#bigPicBtnsRight{
	width: 50px; height: 39px;
}
#bigPicBtnsText{
    padding-top: 9px;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    width: 85%;
}
#bigPicBtnsLeft{
	width: 50px; height: 39px; text-align: left;
}
.clear{clear:both;float: none;}
.space-xs{float: none;height:5px;clear:both;}

.space-sm{float: none;height:10px;clear:both;}
.space-md{float: none;height:15px;clear:both;}
.space-lg{float: none;height:25px;clear:both;}

#lead{
	background:#fdba31; padding-top: 10px; font-weight: bold; font-size: 14px;    border-radius: 10px; width: 100%;     min-height: 39px; color: #625ca5;
}
form{
	font-size: 14px;
}
form span{
	cursor: pointer;
	color: #000000;
	text-decoration: underline;
	font-size: 14px;
}
#lead input[type=text]{
	width: 235px;
	font-size: 14px; 
	height: 24px;
}
#youtube{
	width: 100%; height: 298px; margin-bottom: 10px; background-image: url('../images/backgrounds/youtube.png');
}
.youtubeMovie{
	width: 295px; height: 250px; margin-top: 23px; margin-left: 5px; margin-right: 5px;
}
#pageAll{
	width: 100%; height: auto; margin-top: 10px; margin-bottom: 10px;background: #f0f4ff; border-radius: 10px;    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 3px solid #625ca5;
}
/*
#pageTop{
	width: 960px; height: 12px; background-image: url('../images/backgrounds/pageTop.png');
}

#pageBottom{
	width: 960px; height: 12px; background-image: url('../images/backgrounds/pageBottom.png');
}
*/
#pageMiddle{
    height: auto;
    padding: 10px;
    line-height: 150%;

}
#pageMiddle a{
	font-size: large;
}
#recs{
    height: 23px;
    margin-bottom: 10px;
    font-size: 18px;
    border: 1px solid #ccc;
    width: 99%;
    border-radius: 5px;
    color: #645da3;
    font-weight: bolder;
    padding-right: 5px;
}
.rec{
	margin-bottom: 10px; background: #fdba31;border-radius: 10px;;
}
.recPic{
	width: 190px; /*height: 168px; */
}
.recPic img{
	width: 170px; height: 127px; border: 1px solid #000000; margin-right: 12px; margin-top: 18px;
}
.recTitle{
	width: 770px; height: 28px; color: #645da3; font-weight: bold; font-size: 15px; padding-top: 17px;
}
.recContent{
	width: 760px; height: auto; color:#1a1a1a; font-weight: bold; padding-top: 3px; padding-left: 10px; line-height: 150%; font-size: 13px;
}
.recContent span{
	color: #645da3;
}
#facebook{
	width: 100%; height: 240px; margin-top: 5px; margin-bottom: 10px;
}
#bottomMenu{
	width: 100%; height: auto; margin-top: 15px; margin-bottom: 10px; color: #9e0006; font-size: 15px; font-weight: bold;
}
#bottomMenu a{
	color: #645da3; font-size: 14px;
}
#bottomMenu a:hover{
	text-decoration: underline;
}
#bottom{
	width: 100%; height: 14px; margin-bottom: 10px; background-image: url('../images/backgrounds/bottom.png');
}
#bottomLinks{
	width: 100%; height: 14px; margin-bottom: 10px; color: #ec0009; text-align: center; font-weight: bold;
}
#bottomLinks a{
	color: #645da3;
}
#bottomLinks a:hover{
	text-decoration: underline;
}
#rights{
	width: 100%; height: 14px; margin-bottom: 10px;
}
#rightsRight{
	width: 560px;
}
#rightsLeft{
	width: 400px; text-align: left; float: left;
}
#rightsLeft a{
	color: #000000;
}
.center{
	font-size: 16px;
	width: 96%;
	text-align: center;
}
#soundFile{
	display: none;
}


.btn{text-align:center;border-radius: 10px;padding: 5px 10px;border: none;font-size: 16px;-webkit-appearance: none;}
.btn-danger{background:#000;color:#fff;}

.contact-form{width:100%;}
.contact-form input[type="text"],.contact-form textarea {width:100% !important;}
#lead .lead-title{    text-align: center;float: none;font-size: 14px;margin-bottom: 10px;}
@media  (max-width: 767px)
{
	#lead input[type="text"] {width:98% !important;height: 20px;}
	#menu {
		width: 100%;
		margin-bottom: 10px;
		height: auto;
	}

}
@media(max-width:1250px)
{
	#rightBan{display:none;}
	#menu {width:100%;	height: auto;margin-bottom:10px;}
	.youtubeMovie {width: 238px;}
	#bigPic {
    width: 100%;
    height: auto;

    border-radius: 10px;
     margin-right: 0px;
	}
	#bigPicIn img {height: 600px;}
}
@media(max-width:991px)
{
	#bigPicIn img{height:auto;}

	#lead .btn{width:100%;margin-top:5px;}
	.youtubeMovie {width: 96%; text-align: center;}

	#main{width:98%;float:none;margin:0 auto;}
	#bigPic{margin-right:0px;}
	#all,.recPic img {height:auto !important;width:100% !important;}
	#youtube {
    background-image: none;
    background: #fdba31;
    height: auto;
    text-align: center;
    margin: 0 auto;
    border-radius: 10px;
	width: 98%;
    margin-right: 4px;
	}
	.recContent {height:auto;width: auto;padding-right: 8px;}
	.rec {    margin-right: 5px;width: 98%;}
	#bigPic,#rightsRight,#rightsLeft,.recTitle {width:100%;}
	#bigPicBtnsText{width:70%}
	iframe {max-width:100%;}
	#pageAll {margin-left: auto;width: 98%;margin-right: 4px;}
	#lead {}
	#bottomMenu {text-align: center;}
	#recs {width:96%;margin-right:2px;margin-top:10px;}
}